Ubuntu 新手QQ群:36064693

为当前最终发行版之前的所有版本提供支持
回复
vkong
帖子: 47
注册时间: 2007-02-05 22:08
送出感谢: 0
接收感谢: 0

Ubuntu 新手QQ群:36064693

#1

帖子 vkong » 2007-03-01 11:22

Ubuntu 新手QQ群:36064693
散漫
帖子: 52
注册时间: 2007-02-25 13:07
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 散漫 » 2007-03-01 11:25

:roll:
加了
meshikar
帖子: 39
注册时间: 2007-02-20 2:05
送出感谢: 0
接收感谢: 0

#3

帖子 meshikar » 2007-03-01 11:28

....我的Gaim无法用群阿.....

咋个搞法....
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#4

帖子 Decease » 2007-03-01 12:08

Gaim应该支持QQ群
头像
woainba15
帖子: 833
注册时间: 2006-11-11 17:14
来自: 浙江宁波
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 woainba15 » 2007-03-01 22:30

36899377,ubuntu人!
时间过得快啊!
ayoo
帖子: 1
注册时间: 2007-03-02 13:43
送出感谢: 0
接收感谢: 0

#6

帖子 ayoo » 2007-03-02 13:58

加了。。。。。
头像
tidy3218
帖子: 6
注册时间: 2007-03-02 8:37
送出感谢: 0
接收感谢: 0

#7

帖子 tidy3218 » 2007-03-02 16:48

2.00beta5支持QQ群 8)
meshikar
帖子: 39
注册时间: 2007-02-20 2:05
送出感谢: 0
接收感谢: 0

#8

帖子 meshikar » 2007-03-02 17:06

我汗。。。。我极度郁闷....原来还要再加入聊天才能看到群....


曰了.....

搞那么久我说我群里咋都那么安静...我可加了2,30个群来着...
回复

回到 “老旧版本支持”